body { text-align: center; font: 9pt/14pt verdana, arial, helvetica, serif; color: #333333; background-color: #f8f8f8; background-image: url("images/main_bg.jpg"); background-repeat: repeat-x; }
h1 { font: 10pt arial, verdana, helvetica, serif; color: black; font-weight: bold; }
a { color: black; }
a:hover { color: #333333; text-decoration: none; }
ul { list-style-image: url(images/main_dot.gif); margin-left: -10px; }

#container { margin: 0 auto; width: 1000px; }
#clear { clear: both; }
#spacer { height: 20px; }

#top { width: 1000px; height: 53px; background: white url('images/main_topbg.gif') left top repeat-x; }
#toppattern { width: 990px; height: 53px; margin: 0px 5px; background: transparent url('images/main_toppatternbg.gif') left top repeat-x; }
#topfacebook { width: 30px; height: 37px; margin-left: 960px; padding-top: 7px; }
.facebook { width: 30px; height: 30px; display: block; background: transparent url('images/main_facebook.gif') right top no-repeat; }
.facebook:hover { background-image: url('images/main_facebookover.gif'); }

#heading { width: 1000px; height: 229px; background-color: white; }
#headingpad { padding: 17px 22px 17px 29px; }
#headingleft { float: left; width: 491px; height: 195px; }
#headingleft ul { list-style: none; margin: 0px; padding: 0px; }
#headingright { float: right; width: 458px; }

#menu { width: 1000px; height: 45px; background: transparent url('images/main_menubg.gif') left top no-repeat; }
#menupad { padding: 13px 327px 5px 6px; }
#menucontainer { width: 322px; height: 29px; }
#menuhome { float: left; width: 29px; height: 29px; }
.home { width: 29px; height: 29px; display: block; background: transparent url('images/main_menuhome.gif') center top no-repeat; }
.home:hover { background-image: url('images/main_menuhomeover2.gif'); }
#menucontact { float: right; width: 29px; height: 29px; }
.contact { width: 29px; height: 29px; display: block; background: transparent url('images/main_menucontact.gif') center top no-repeat; }
.contact:hover { background-image: url('images/main_menucontactover2.gif'); }
#menumid { width: 225px; margin-left: 47px; margin-right: 50px; height: 29px; }
#menumidcoffee { float: left; width: 29px; height: 29px; }
.coffee { width: 29px; height: 29px; display: block; background: transparent url('images/main_menucoffee.gif') center top no-repeat; }
.coffee:hover { background-image: url('images/main_menucoffeeover2.gif'); }
#menumidgallery { float: right; width: 29px; height: 29px; }
.gallery { width: 29px; height: 29px; display: block; background: transparent url('images/main_menugallery.gif') center top no-repeat; }
.gallery:hover { background-image: url('images/main_menugalleryover2.gif'); }
#menumidmid { width: 126px; margin-left: 49px; margin-right: 50px; height: 29px; }
#menumidmidmenu { float: left; width: 29px; height: 29px; }
.menu { width: 29px; height: 29px; display: block; background: transparent url('images/main_menumenu.gif') center top no-repeat; }
.menu:hover { background-image: url('images/main_menumenuover2.gif'); }
#menumidmidreserve { float: right; width: 29px; height: 29px; }
.reserve { width: 29px; height: 29px; display: block; background: transparent url('images/main_menureservation.gif') center top no-repeat; }
.reserve:hover { background-image: url('images/main_menureservationover2.gif'); }
#menumidmidcater { width: 29px; height: 29px; margin-left: 49px; margin-right: 47px; }
.cater { width: 29px; height: 29px; display: block; background: transparent url('images/main_menucatering.gif') center top no-repeat; }
.cater:hover { background-image: url('images/main_menucateringover2.gif'); }

#content { width: 1000px; background-color: black; text-align: left; }
#contentpad { padding: 20px; }
#contentcontainer { width: 960px; }
#contentleft { float: left; width: 660px; }
#contentright { float: right; width: 300px; }
#contentpanel1 { background-color: white; width: 634px; background: white url('images/content_rightbg.jpg') right top repeat-y; }
#contentpanelleft { float: left; width: 605px; background: transparent url('images/content_leftbg.jpg') left top repeat-y; }
#contentpanelleftpad { padding: 0px 10px 10px 24px; }
#contentpanelleftheading { height: 25px; background: transparent url('images/content_headingbg.gif') right top no-repeat; }
#contentpanelright { float: right; width: 29px; }
#contentpanelrighttop { width: 29px; height: 28px; background: white url('images/content_righttopbg.jpg') right top no-repeat; }
#contentpanelbottom1 { width: 634px; height: 9px; background: #F78F1E url('images/content_bottombg.jpg') right top repeat-x; }
#contentpanelbottom { width: 5px; height: 9px; background: #F78F1E url('images/content_bottomleftbg.jpg') right top no-repeat; }
#contentpanel2 { background-color: white; width: 300px; background: white url('images/content_rightbg.jpg') right top repeat-y; }
#contentpanel2left { float: left; width: 271px; background: transparent url('images/content_leftbg.jpg') left top repeat-y; }
#contentpanelbottom2 { width: 300px; height: 9px; background: #F78F1E url('images/content_bottombg.jpg') right top repeat-x; }
#contentindex { width: 565px; }
#contentindexleft { float: left; width: 325px; }
#contentindexlefttext { color: #48130E; font-size: 11pt; }
#contentindexright { float: right; width: 240px; text-align: right; }
#content3panel { width: 634px; margin-top: 12px; }
#content3panelleft { float: left; width: 200px; height: 200px; background-color: white; }
#content3panelright { float: right; width: 200px; height: 200px; background-color: white; }
#content3panelmid { width: 200px; height: 200px; margin-left: 217px; margin-right: 216px; background-color: white; }
#content3panel1 { width: 200px; background: white url('images/content_rightbg.jpg') right top repeat-y; }
#content3panelleft2 { float: left; width: 171px; height: 200px; background: transparent url('images/content_leftbg.jpg') left top repeat-y; }
#content3panelleftpad { padding: 0px 0px 10px 17px; }
#content3panelleftheading { height: 25px; background: transparent url('images/content_headingbg.gif') right top no-repeat; }
#content3panelright2 { float: right; width: 29px; }
#content3panelrighttop { width: 29px; height: 28px; background: white url('images/content_righttopbg.jpg') right top no-repeat; }
#content3panelbottom1 { width: 200px; height: 9px; background: #F78F1E url('images/content_bottombg.jpg') right top repeat-x; }
#content3panelbottom { width: 5px; height: 9px; background: #F78F1E url('images/content_bottomleftbg.jpg') right top no-repeat; }
#contentlink { width: 154px; text-align: right; }
#contentlink a { color: #F78F1E; text-decoration: none; }
#contentlink a:hover { color: #CB6F07; text-decoration: underline; }
#contentallpress { width: 156px; height: 52px; margin-top: 5px; }
#contentkids { width: 156px; height: 100px; margin-top: 5px; }
#contentreserve { height: 18px; }
#contentreservecontainer { width: 260px; }
#contentreserveleft { float: left; width: 140px; }
#contentreserveright { float: left; width: 120px; }
#contentreservesubmit { height: 28px; margin: 17px 0px; }
#contentnote { font: 8pt/10pt verdana, arial, helvetica, serif; color: #aaaaaa; }
.inputlong { background-color : white; border: #aaaaaa 1px solid; height: 17px; width: 220px; }
.inputshort { background-color : white; border: #aaaaaa 1px solid; height: 17px; width: 120px; }

#contentcoffeecontainer { width: 260px; }
#contentcoffeeleft { float: left; width: 283px; }
#contentcoffeeright { float: right; width: 282px; text-align: right; }
#contentcoffeeallpress { width: 240px; height: 105px; margin-top: 15px; }
#contentcoffeerightcontainer { width: 237px; }
#contentcoffeerightleft { float: left; width: 115px; }
#contentcoffeerightright { float: right; width: 115px; }
.contentcoffeeart { border: #bbbbbb 1px solid; }

#contentmenuleft { float: left; width: 480px; }
#contentmenuright { float: right; width: 480px; }
#contentmenupanel { background-color: white; width: 454px; background: white url('images/content_rightbg.jpg') right top repeat-y; }
#contentmenupanelleft { float: left; width: 425px; background: transparent url('images/content_leftbg.jpg') left top repeat-y; }
#contentmenupanelleftpad { padding: 0px 10px 10px 24px; }
#contentmenupanelright { float: right; width: 29px; }
#contentmenupanelrighttop { width: 29px; height: 28px; background: white url('images/content_righttopbg.jpg') right top no-repeat; }
#contentmenupanelbottom1 { width: 454px; height: 9px; background: #F78F1E url('images/content_bottombg.jpg') right top repeat-x; }
#contentmenupanelbottom { width: 5px; height: 9px; background: #F78F1E url('images/content_bottomleftbg.jpg') right top no-repeat; }
#contentmenucontainer { width: 425px; }
#contentmenuleft2 { float: left; width: 350px; }
#contentmenuleft2left { float: left; }
#contentmenuleft2right { float: right; height: 20px; background: white url('images/menu_linebg.gif') right top repeat-x; }
#contentmenuright2 { float: right; width: 75px; font-weight: bold; text-align: right; }
#contentmenupad { padding-bottom: 10px; color: #777777; font: 9pt/10pt verdana, arial, helvetica, serif; }
#contentmenupad2 { padding: 10px 0px; text-align: center; font-weight: bold; font-size: 16pt; }
#contentmenupad4 { padding: 10px 0px; text-align: center; font-weight: bold; }
#contentmenupad3 { padding: 10px 0px; text-align: left; font-weight: bold; font: 12pt/14pt verdana, arial, helvetica, serif; }
#contentmenurightpad { padding-right: 20px; }
#contentmenuleft3 { float: left; width: 200px; }
#contentmenuright3 { float: right; width: 225px; font-weight: bold; text-align: right; }
#contentmenupad2sides { width: 340px; margin-left: 25px; text-align: left; border: solid 2px #F78F1E; background: white url('images/menu_sidesbg.gif') left top no-repeat; }
#contentmenupad2sidespad { padding: 8px 4px 0px 28px; font-weight: none; }
#contentmenupad2kids { width: 340px; margin-left: 25px; text-align: left; border: solid 2px #F78F1E; background: white url('images/menu_kidsbg.gif') left top no-repeat; }


#contentgallery { width: 937px; height: 455px; background: white url('images/gallery_bg.gif') left top no-repeat; }
#contentgallerypad { padding: 40px 0px 10px 30px; }
#contentgallerycontainer { width: 907px; height: 395px; }
#contentgallerywriting { width: 400px; height: 50px; text-align: center; color: #666666; }
#contentgallerywritingpad { padding-top: 20px; }
#contentgallerybuttonleft { padding-top: 20px; text-align: left; font-weight: bold; }
#contentgallerybuttonright { width: 370px; padding-top: 20px; text-align: right; font-weight: bold; }


#contentcontactleft { float: left; width: 283px; }
#contentcontactright { float: right; width: 282px; text-align: right; }
#contentcontactcontainer { width: 260px; border-bottom: solid 1px #cccccc; }
#contentcontactleftleft { float: left; width: 60px; }
#contentcontactleftleftpad { padding: 8px 0px 5px 0px; }
#contentcontactleftleftpad2 { padding: 12px 0px 10px 0px; }
#contentcontactleftright { float: right; width: 190px; }
#contentcontactleftrightpad { padding-top: 18px; }
#contentcontactleftrightpad2 { padding: 5px 0px 10px 0px; }
#contentcontactleftleft2 { float: left; width: 90px; }
#contentcontactleftright2 { float: right; width: 170px; }
#contentenquiry { height: 85px; }
.inputenquiry { background-color : white; border: #aaaaaa 1px solid; height: 80px; width: 220px; }

#footertop { width: 1000px; height: 46px; background: white url('images/main_footertop.jpg') center top no-repeat; }
#footer { background-color: #333333; width: 1000px; }
#footerpad { padding: 20px 10px 0px 10px; }
#footercontainer { width: 990px; height: 215px; }
#footerleft { float: left; width: 200px; height: 195px; border-right: white 1px solid; }
#footerleftpad { padding: 10px; }
#footerleftmenu { width: 185px; height: 27px; text-align: left; }
#footerleftmenuleft { float: left; width: 40px; height: 27px; }
#footerleftmenuright { float: right; width: 145px; height: 27px; }
#footerleftmenuright a { color: white; text-decoration: none; }
#footerleftmenuright a:hover { color: orange; }
#footerright { float: right; width: 290px; height: 195px; color: white; }
#footerrightpad { padding: 10px 20px; }
#footerrightlocation { width: 250px; height: 70px; border-bottom: white 1px solid; }
#footerrightlocationleft { float: left; width: 190px; text-align: right; }
#footerrightlocationright { float: right; width: 60px; text-align: center; }
#footerrightlocationrightpad { padding-top: 10px; }
#footerrightphone { width: 250px; height: 60px; border-bottom: white 1px solid; }
#footerrightphoneleft { float: left; width: 190px; text-align: right; }
#footerrightphoneleftpad { padding-top: 20px; }
#footerrightphoneright { float: right; width: 60px; text-align: center; }
#footerrightphonerightpad { padding-top: 10px; }
#footerrightemail { width: 250px; height: 50px; }
#footerrightemail a { color: white; text-decoration: none; }
#footerrightemail a:hover { color: orange; text-decoration: none; }
#footermid { width: 500px; margin-left: 200px; margin-right: 290px; }
#footermidleft { float: left; width: 290px; height: 195px; border-right: white 1px solid; text-align: center; }
#footermidleftpad { padding-top: 20px; }
#footermidright { float: right; width: 200px; height: 195px; border-right: white 1px solid; text-align: center; }
#footermidright a { color: white; }
#footermidright a:hover { color: yellow; text-decoration: none; }

#copyright { width: 1000px; font-size: 8pt; color: #888888; background-color: white; }
#copyrightpad { padding: 5px; }
#copyrightleft { float: left; width: 500px; text-align: left; }
#copyrightright { float: right; width: 490px; text-align: right; }
#copyrightright a { color: #A69846; }
#copyrightright a:hover { color: #B7A855; text-decoration: none; }

ul#picgallery, ul#picgallery li{ margin:0; padding:0; list-style:none; }
ul#picgallery{ width: 380px; height: 90px; position: relative; background: white url(images/bg_preview.gif) no-repeat 50% 40%; }
ul#picgallery li{ float: left; display: inline; margin-top:10px; margin-left: 6px; }
ul#picgallery a span{ display:none; }
ul#picgallery a:hover{ background:none; z-index:100; }
ul#picgallery a:hover span{ position:absolute; width:380px; height:285px; float:left; top:0px; left:480px; display:block; }

ul#picgallery2, ul#picgallery2 li { margin:0; padding:0; list-style:none; }
ul#picgallery2 { width: 380px; height: 90px; position: relative; }
ul#picgallery2 li { float: left; display: inline; margin-top:10px; margin-left: 6px; }
ul#picgallery2 a span { display:none; }
ul#picgallery2 a:hover { background:none; z-index:100; }
ul#picgallery2 a:hover span { position:absolute; width:380px; height:285px; float:left; top:-90px; left:480px; display:block; }

ul#picgallery3, ul#picgallery3 li { margin:0; padding:0; list-style:none; }
ul#picgallery3 { width: 380px; height: 90px; position: relative; }
ul#picgallery3 li { float: left; display: inline; margin-top:10px; margin-left: 6px; }
ul#picgallery3 a span { display:none; }
ul#picgallery3 a:hover { background:none; z-index:100; }
ul#picgallery3 a:hover span { position:absolute; width:380px; height:285px; float:left; top:-180px; left:480px; display:block; }

div#preload { display: none; }